{
    "dc_identifier": "nl.ws0655.2k.2021.51",
    "dc_title": "Waterschap Hollandse Delta - watervergunning voor het plaatsen van een grondkerende constructie aan de Fortlaan 33 in Numansdorp",
    "dc_type": "2k",
    "dc_description": "het plaatsen van een grondkerende constructie aan de Fortlaan 33 in Numansdorp",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2021-1076",
    "dc_publisher": "ws0655",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-21",
    "foi_publishedDate": "2021-01-29",
    "dc_date_year": "2021",
    "dc_publisher_name": "Waterschap Hollandse Delta",
    "tooiwl_rubriek": "Beschikkingen | aanvraag",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hollandse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "17",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0655.2k.2021.51.doc.1",
            "dc_title": "Waterschap Hollandse Delta - watervergunning voor het plaatsen van een grondkerende constructie aan de Fortlaan 33 in Numansdorp",
            "foi_fileName": "wsb-2021-1076.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2021-1076.pdf"
        },
        {
            "dc_identifier": "nl.ws0655.2k.2021.51.doc.2",
            "dc_title": "WSHD_202101_GFO_ZAKEN_108286206_VTH2021-0141 ve...",
            "foi_fileName": "exb-2021-5494.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-5494/1/bijlage/exb-2021-5494.pdf"
        }
    ]
}